## roxyPackage_0.03-1.tar.gz

=== DESCRIPTION ===
Package: roxyPackage
Type: Package
Title: Utilities to automate package builds
Author: m.eik michalke <meik.michalke@hhu.de>
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Depends: R (>= 2.9.0),methods,roxygen2,tools,XiMpLe (>= 0.03-12)
Description: The intention of this package is to make packaging R code
        as easy as possible. roxyPackage uses tools from the roxygen2
        package to generate documentation. It also automatically
        generates and updates files like *-package.R, DESCRIPTION,
        CITATION, ChangeLog and NEWS.Rd. Building packages supports
        source format, as well as several binary formats (MS Windows,
        Mac OS X, Debian GNU/Linux) if the package contains pure R code
        only. The packages built are stored in a fully functional local
        R package repository which can be synced to a web server to
        share them with others.  This includes the generation of
        browsable HTML pages similar to CRAN, with support for RSS
        feeds from the ChangeLog. Please read the vignette for a more
        detailed explanation by example.
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: http://reaktanz.de/?c=hacking&s=roxyPackage
Authors@R: c(person(given="Meik", family="Michalke",
        email="meik.michalke@hhu.de", role=c("aut", "cre")))
Version: 0.03-1
Date: 2013-01-29
Collate: 'archive.packages.R' 'roxyPackage-internal_ChangeLog.R'
        'ChangeLog_functions.R' 'citationText.R' 'cl2news.R'
        'debianize.R' 'entities.R' 'news2rss.R' 'roxy.description.R'
        'roxy.html.R' 'roxyPackage-internal.R' 'roxyPackage-package.R'
        'roxy.package.R'
Packaged: 2013-01-29 20:11:22 UTC; m
Repository: CRAN
Date/Publication: 2013-01-30 04:08:02

=== debian/changelog ===
r-other-reaktanz-roxypackage (0.03-0-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 29 Jan 2013 21:10:39 +0000

r-other-reaktanz-roxypackage (0.02-24-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 28 Jan 2013 22:15:48 +0000

r-other-reaktanz-roxypackage (0.02-23-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 25 Jan 2013 19:05:31 +0000

r-other-reaktanz-roxypackage (0.02-22-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 30 Oct 2012 18:40:40 +0000

r-other-reaktanz-roxypackage (0.02-21-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 08 Oct 2012 18:40:12 +0000

r-other-reaktanz-roxypackage (0.02-20-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 29 Sep 2012 17:02:57 +0000

r-other-reaktanz-roxypackage (0.02-19-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 09 Sep 2012 22:17:25 +0000

r-other-reaktanz-roxypackage (0.02-18-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 30 Jul 2012 19:12:56 +0000

r-other-reaktanz-roxypackage (0.02-17-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 20 Jul 2012 10:26:12 +0000

r-other-reaktanz-roxypackage (0.02-16-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 12 Jul 2012 09:53:09 +0000

r-other-reaktanz-roxypackage (0.02-15-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 10 Jun 2012 19:08:16 +0000

r-other-reaktanz-roxypackage (0.02-14-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 05 Jun 2012 19:51:20 +0000

r-other-reaktanz-roxypackage (0.02-13-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 03 Jun 2012 18:35:53 +0000

r-other-reaktanz-roxypackage (0.02-12-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 11 May 2012 09:22:21 +0000

r-other-reaktanz-roxypackage (0.02-11-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 22 Apr 2012 21:40:30 +0000

r-other-reaktanz-roxypackage (0.02-10-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 16 Apr 2012 21:00:19 +0000

r-other-reaktanz-roxypackage (0.02-9-2) unstable; urgency=low

  * corrected build dependecies

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 16 Apr 2012 00:16:52 +0000

r-other-reaktanz-roxypackage (0.02-9-1) unstable; urgency=low

  * initial debian package

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 15 Apr 2012 22:52:28 +0000

=== debian/control ===
Source: r-other-reaktanz-roxypackage
Section: math
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 4.1.0), r-base-dev (>= 2.10.0), cdbs, r-cran-roxygen2 | r-other-reaktanz-roxygen2, r-cran-ximple |
 r-other-reaktanz-ximple
Standards-Version: 3.9.3.1
Homepage: http://reaktanz.de/?c=hacking&s=roxyPackage

Package: r-other-reaktanz-roxypackage
Architecture: all
Section: math
Depends: r-base (>= 2.15.0), r-cran-roxygen2 | r-other-reaktanz-roxygen2, r-cran-ximple | r-other-reaktanz-ximple
Description: GNU R package: The intention of this package is to make packaging R code as easy as possible. roxyPackage uses tools from
 the roxygen2 package to generate documentation. It also automatically generates and updates files like *-package.R, DESCRIPTION,
 CITATION, ChangeLog and NEWS.Rd. Building packages supports source format, as well as several binary formats (MS Windows, Mac OS X,
 Debian GNU/Linux) if the package contains pure R code only. The packages built are stored in a fully functional local R package
 repository which can be synced to a web server to share them with others. This includes the generation of browsable HTML pages
 similar to CRAN, with support for RSS feeds from the ChangeLog. Please read the vignette for a more detailed explanation by example.
Homepage: http://reaktanz.de/?c=hacking&s=roxyPackage
